/* CSS Output From Theme Options */
/*WELCOME TO CUSTOM CSS!*/

/*PAGE STYLING*/
/*Removes titles on page*/
#primary article.page .entry-title, .search .entry-title {
     display: none;
}

/*Widens blog and content width on mobile*/
@media only screen and (max-width: 750px) {
     .blog #content, .single #content, .blog #primary, .single #primary {
          width: 320px;
     }
}

@media only screen and (max-width: 750px) {
     article.post, .post .entry-content, .commentlist {
          width: 320px;
     }
}

/*FONT STYLING*/
/*This code edits the default body and bullet styling*/
body {
     font: 400 16px/36px 'Karla', sans-serif;
     background: #fafafa;
     color: #494949;
     overflow-x: hidden;
     -webkit-font-smoothing: antialiased;
}

/*This code adjusts the body and bullet styles*/
p {
     font-size: .875em;
/* 14px/16=0.875em */
     line-height: 2em;
/* 32px */
     margin: 1.125em 0;
}

li {
     font-size: .875em;
/* 14px/16=0.875em */
     line-height: 2em;
/* 32px */
}

/*Styles breadcrumb on blog posts*/
#breadcrumbs {
     font-size: 80%;
}

#breadcrumbs a:link,
#breadcrumbs a:visited {
     text-decoration: none;
     color: #494949;
}

#breadcrumbs a:active,
#breadcrumbs a:hover {
     color: #008c9e;
}

/*Styles blockquotes*/
.entry-content blockquote {
     font-weight: 900;
     font-size: 1em;
     margin: 40px;
     font-style: italic;
}

/*STYLES NAVIGATION MENU*/
/*Styles main menu*/
header nav ul li a {
     color: #7d7d7d;
}

/*First Visit Button*/
header nav ul li.first_visit.btn a {
     color: #008c9e;
     border-style: solid;
     border-width: 2px;
     border-radius: 4px;
     padding: 5px 10px;
     border-color: #008c9e;
}

header nav ul li.first_visit.btn a:hover {
     color: #7d7d7d !important;
}

/*Removes navigation menu items on mobile, except for "First Visit" button. Removed margin on "First Visit" button.*/
@media screen and (max-width: 600px) {
     header nav ul li.home_page.btn a, ul li.about_page.btn a, ul li.now_page.btn a, ul li.blog_page.btn a, ul li.podcast_page.btn a, ul li.work_page.btn a, ul li.products_page.btn a, ul li.resources_page.btn a, ul li.contact_page.btn a {
          display: none;
     }
}

@media screen and (max-width: 600px) {
     header nav ul li.first_visit.btn a {
          padding: 10px 20px;
          margin: 0;
     }
}

/*Reduces margin of menu items*/
header nav ul li a {
     margin: 0 0 0 1px;
}

/*Styles sub-menu*/
header nav ul li:hover ul a, header nav ul li.sfHover ul a {
     font-size: 1.1em;
     font-family: 'Raleway', sans-serif;
     color: #7d7d7d !important;
     font-weight: 700;
     text-transform: uppercase;
}

header nav ul ul li {
     border-bottom: none;
}

header nav ul ul {
     width: 220px;
     border-color: #e6e6e6;
  border-width: thin;
  border-style: solid;
}

/*STYLES THEMEJUG SHORTCODES*/
/*Styles hover on tabbed themejug table*/
.tj-tabs ul.ui-tabs-nav li a:hover {
     background: none;
}

/*STYLES SIDEBAR AND WIDGETS*/
/*Edits styling of sidebar search widget*/
.widget #searchform input[type="text"] {
     padding: 10px 10px 10px 20px;
     border: 1px solid #D8DDE1;
     font-size: 12px;
     color: #A9A9A9;
     -webkit-border-radius: 0;
     -moz-border-radius: 0;
     border-radius: 0;
}

.widget #searchform input[type="text"]:focus {
     border: 2px solid #ccc !important;
     color: #494949 !important;
}

/*STYLES SOCIAL WARFARE PLUGIN*/
/*Edits style of click to tweet in Social Warfare plugin*/
a.swp_CTT.style1 .sw-click-to-tweet {
     background-color: transparent;
     border: none;
     padding: 20px;
}

a.style1 .sw-click-to-tweet .sw-ctt-text, a.style1 .sw-click-to-tweet .sw-ctt-btn {
     color: #494949;
}

/*Fixed white text on Social Warefare plugin. Before adding this, the social buttons inherited the sites default link colours*/
.entry-content .nc_tweetContainer a {
     color: #fff !important;
}

.entry-content:hover .nc_tweetContainer:hover a:hover {
     color: #fff !important;
}

/*STYLES TABLE OF CONTENTS PLUGIN*/
/*Formats ToC plugin as 2 columns*/

.toc_list {
-webkit-column-count:2;
-moz-column-count:2;
-ms-column-count:2;
-o-column-count:2;
column-count:2;
-webkit-column-gap:15px;
-moz-column-gap:15px;
-ms-column-gap:15px;
-o-column-gap:15px;
column-gap:15px;
columns:2;
}

body { background: #fafafa; }

.home-message-alt p a,.post-meta span.portfolio-more a,.tj_portfolio_welcome a,
.pagination-default,
.portfolio-nav,
.read-more a,
.twitter-follow a,
.commentlist a,
.portfolio-entry a,
.tweetings a,
.tj_tweet_widget p.twitter-follow,
.entry-content a,
.entry_content p a,
#sidebar .widget_text a,
#sidebar .textwidget a:active,
#sidebar .textwidget a:visited,
.tj_recent_portfolios_widget .entry-title a,
.testimonial a,
.home-caption a,
.author-description a,
.tj-posts-widget a,
#sort-by ul li a { color: #000000!important;} 

.pagination-default-left a,
.pagination-default-right a,
.tj_tweet_widget .twitter-follow a,
#respond input[type="submit"],
#contact input[type="submit"] { background-color: #000000; }

.home-message-alt p a:hover,#sidebar a:hover,.post-meta span.portfolio-more a:hover,.tj_portfolio_welcome a:hover,
.entry-title a:hover,
.post-meta a:hover,
.pagination-default-left a:hover,
.pagination-default-right a:hover,
.pagination-portfolio p a:hover,
.read-more a:hover,
.footernav a:hover,
.commentlist a:hover,
.single-portfolio a:hover,
.entry-content a:hover,
.entry_content p a:hover,
.widget_text a:hover,
.tj_tweet_widget .status a:hover,
.tj_recent_portfolios_widget a:hover,
nav ul li a:hover,
nav ul li.sfHover ul li.current-menu-item a,
nav ul li.current-menu-parent a,
header nav ul li.current-menu-item a,
nav ul ul li a:hover,
nav ul ul li.sfHover a,
nav ul ul li.current-cat a,
nav ul li.current_page_item a,
nav ul li.current-menu-item a,
nav ul li.sfHover ul a:hover,
.widget ul li a:hover,
#sidebar .widget_text a:hover,
.twitter-meta:hover,
.home-message a:hover,
.testimonial a:hover,
.home-caption a:hover,
#footer a:hover,
.author-description a:hover,
.tj-posts-widget a:hover,
#sort-by ul li a:hover,
#sort-by .active { color: #008c9e!important; }

.pagination-default-left a:hover,
.pagination-default-right a:hover,
.flex-direction-nav li a:hover,
.tj_tweet_widget .twitter-follow a:hover,
.tj_flickr_widget .flickrwidget .flickr_badge_image:hover,
.tj_recent_portfolios_widget article:hover,
#respond input[type="submit"]:hover,
#contact input[type="submit"]:hover,
::selection { background-color: #008c9e; }





